format = 2
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.14.10-2.1
pkgarch = pentium4
pkgbuild_sha256sum = c13a7ca3904e8a79479e4fa1ee90591c129b9bd9863f9e55aefa222fb8cb7126
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1713520013
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20221208.r191.g5d63dda-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-5.0-pentium4
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0.1-2.0-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.2.026-2.0-pentium4
installed = binutils-2.42-2.3-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.1.0-1.0-pentium4
installed = bzip2-1.0.8-6.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.99-1.0-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = clang-17.0.6-1.1-pentium4
installed = compiler-rt-17.0.6-1.0-pentium4
installed = coreutils-9.5-1.0-pentium4
installed = cryptsetup-2.7.2-1.1-pentium4
installed = curl-8.6.0-3.1-pentium4
installed = db5.3-5.3.28-4.0-pentium4
installed = dbus-1.14.10-2.0-pentium4
installed = dbus-broker-36-1.0-pentium4
installed = dbus-broker-units-36-1.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = device-mapper-2.03.23-3.2-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = doxygen-1.10.0-3.1-pentium4
installed = e2fsprogs-1.47.0-2.0-pentium4
installed = expat-2.6.2-1.0-pentium4
installed = fakeroot-1.34-1.0-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.9.0-3.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fmt-9.1.0-4.1-pentium4
installed = gawk-5.3.0-1.0-pentium4
installed = gc-8.2.6-1.0-pentium4
installed = gcc-13.2.1-5.1-pentium4
installed = gcc-libs-13.2.1-5.1-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gettext-0.22.4-1.2-pentium4
installed = glib2-2.80.0-2.0-pentium4
installed = glibc-2.39-2.1-pentium4
installed = gmp-6.3.0-2.0-pentium4
installed = gnupg-2.4.5-1.0-pentium4
installed = gnutls-3.8.3-1.0-pentium4
installed = gpgme-1.23.2-1.0-pentium4
installed = grep-3.11-1.0-pentium4
installed = groff-1.23.0-5.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-2.0-pentium4
installed = hwdata-0.381-1.0-any
installed = iana-etc-20240412-1.0-any
installed = icu-74.2-2.0-pentium4
installed = itstool-1:2.0.7-1.0-any
installed = jansson-2.14-3.0-pentium4
installed = json-c-0.17-1.0-pentium4
installed = kbd-2.6.4-1.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = kmod-32-1.0-pentium4
installed = krb5-1.21.2-2.0-pentium4
installed = libarchive-3.7.3-1.0-pentium4
installed = libassuan-2.5.7-2.0-pentium4
installed = libcap-2.69-4.0-pentium4
installed = libcap-ng-0.8.5-1.0-pentium4
installed = libedit-20230828_3.1-1.0-pentium4
installed = libelf-0.191-1.2-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.6-1.0-pentium4
installed = libgcrypt-1.10.3-1.0-pentium4
installed = libgpg-error-1.48-1.0-pentium4
installed = libidn2-2.3.7-1.0-pentium4
installed = libisl-0.26-1.0-pentium4
installed = libksba-1.6.6-1.0-pentium4
installed = libldap-2.6.7-1.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libnghttp2-1.61.0-1.0-pentium4
installed = libnghttp3-1.2.0-1.0-pentium4
installed = libnsl-2.0.1-1.0-pentium4
installed = libp11-kit-0.25.3-1.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.5-2.0-pentium4
installed = libsecret-0.21.4-1.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-3.48.0-4.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libtirpc-1.3.4-1.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-7.0-pentium4
installed = libunistring-1.2-1.0-pentium4
installed = libusb-1.0.27-1.0-pentium4
installed = libverto-0.3.2-5.0-pentium4
installed = libxcrypt-4.4.36-1.0-pentium4
installed = libxml2-2.12.6-1.1-pentium4
installed = libxslt-1.1.39-1.1-pentium4
installed = linux-api-headers-6.7-1.0-any
installed = llvm-libs-17.0.6-2.0-pentium4
installed = lz4-1:1.9.4-3.0-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mallard-ducktype-1.0.2-10.0-any
installed = mpfr-4.2.1-2.0-pentium4
installed = ncurses-6.4_20230520-1.0-pentium4
installed = nettle-3.9.1-1.0-pentium4
installed = npth-1.7-1.0-pentium4
installed = openssl-3.2.1-1.0-pentium4
installed = p11-kit-0.25.3-1.0-pentium4
installed = pacman-6.0.2-9.0-pentium4
installed = pacman-mirrorlist-20240126-1.0-any
installed = pam-1.6.1-2.0-pentium4
installed = pambase-20230918-1.0-any
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.43-3.0-pentium4
installed = perl-5.38.2-1.0-pentium4
installed = pinentry-1.2.1-2.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = popt-1.19-1.0-pentium4
installed = python-3.11.8-1.0-pentium4
installed = python-lxml-5.1.0-1.0-pentium4
installed = readline-8.2.010-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.15.1-2.0-pentium4
installed = sqlite-3.45.3-1.0-pentium4
installed = sudo-1.9.15.p5-1.0-pentium4
installed = systemd-255.4-2.3-pentium4
installed = systemd-libs-255.4-2.3-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1-2.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2024a-1.0-pentium4
installed = util-linux-2.40-2.0-pentium4
installed = util-linux-libs-2.40-2.0-pentium4
installed = which-2.21-6.1-pentium4
installed = xmlto-0.0.28-4.0-pentium4
installed = xz-5.6.1-2.3-pentium4
installed = yelp-tools-42.1-1.0-any
installed = yelp-xsl-42.1-1.0-any
installed = zlib-1:1.3.1-1.0-pentium4
installed = zstd-1.5.5-1.0-pentium4
